@charset "utf-8";
body {
	font-family: Tahoma, Arial, Helvetica, Geneva;
	font-size: small;
	color: #000000;
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 5px double #990000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
}
.oneColFixCtrHdr #header {
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	margin: auto;
	border: 1px solid #000000;
	text-align: center;
	width: 100%;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.insidecontainer {
	text-align: center;
	float: left;
	margin: auto;
	height: auto;

} 
.navcontainer #navContent {
	text-align: center;
	float: left;
	margin: auto;
	border: 1px solid #000000;

}
.centercontainer {
	text-align: center;
	float: left;
	margin: 0px;
	clear: both;
	width: 770px;
	padding: 0px;

}
.centercontainerborder {
	text-align: center;
	float: left;
	margin: 0px;
	clear: both;
	width: 770px;
	padding: 0px;
	border: 1px solid #000000;
}
.centercontainerbordertextleft {
	text-align: left;
	float: left;
	margin: 0px;
	width: 760px;
	padding: 0px;
	border: 1px solid #000000;
}
.centercontainer2 {
	text-align: center;
	float: left;
	margin: auto;
	clear: both;
	width: 770px;
	padding: 0px;
	white-space: normal;
}
.centercontainer80 {
	text-align: center;
	clear: both;
	width: 616px;
	padding: 0px;
	white-space: normal;
	border: thin solid #000000;
	margin-top: 0px;
	margin-right: 75px;
	margin-bottom: 0px;
	margin-left: 75px;
	float: left;
}
.centercontainer80noborder {
	text-align: center;
	clear: both;
	width: 616px;
	padding: 0px;
	white-space: normal;
	margin-top: 0px;
	margin-right: 75px;
	margin-bottom: 0px;
	margin-left: 75px;
	float: left;
}
.centercontainer670pxnoborder {
	text-align: center;
	clear: both;
	width: 670px;
	padding: 0px;
	white-space: normal;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	float: left;
}
.oneColFixCtrHdr #mainContent {
	border: thin none #000000;
	float: left;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	width: 97%;
	text-align: center;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	text-align: center;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.halflefttalignhead {
	text-align: center;
	vertical-align: top;
	float: left;
	width: 365px;
	margin: 0px;
	padding: 5px;
}
.halflefttalign {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 360px;
	margin: 0px;
	padding: 5px;
}
.halflefttalignnopad {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 370px;
	margin: 0px;
	padding: 0px;
}
.halflefttalign175 {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 175px;
	margin: 0px;
	padding: 5px;
}
.halflefttalign80 {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 300px;
	margin: 0px;
	padding: 5px;
}
.halflefttalign290 {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 290px;
	margin: 0px;
	padding: 5px;
}
.halfrightalignhead {
	text-align: center;
	vertical-align: top;
	float: right;
	width: 365px;
	margin: 0px;
	padding: 5px;
}
.halfrightalign {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 360px;
	margin: 0px;
	padding: 5px;
}
.halfrightalignnopad {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 380px;
	margin: 0px;
	padding: 0px;
}
.halfrightalign175 {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 175px;
	margin: 0px;
	padding: 5px;
}
.halfrightaligntextright {
	text-align: right;
	vertical-align: top;
	float: right;
	width: 360px;
	margin: 0px;
	padding: 5px;
}
.halfrightalign80 {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 300px;
	margin: 0px;
	padding: 5px;
}
.halfrightalign80textright {
	text-align: right;
	vertical-align: top;
	float: right;
	width: 300px;
	margin: 0px;
	padding: 5px;
}
.halfrightalign290textright {
	text-align: right;
	vertical-align: top;
	float: right;
	width: 290px;
	margin: 0px;
	padding: 5px;
}
.halfrightaligntagline {
	text-align: center;
	vertical-align: top;
	float: right;
	width: 370px;
	color: #990000;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: auto;
}
.quarterlefthead {
	float: left;
	width: 180px;
	font-size: small;
	text-align: center;
	margin: auto;
}
.quarterrighthead {
	float: right;
	width: 180px;
	margin: auto;
	text-align: center;
}
.thirdlefttalign {
	text-align: center;
	vertical-align: top;
	float: left;
	width: 250px;
	margin: 0px;
	padding: 5px;
}
.lefttalign200 {
	text-align: center;
	vertical-align: top;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 5px;
}
.2thirdsrightalign {
	text-align: center;
	vertical-align: top;
	float: right;
	width: 490px;
	margin: 0px;
	padding: 0px;
	margin: 0px;
}
.rightalign400 {
	text-align: left;
	vertical-align: top;
	float: right;
	width: 400px;
	margin: 0px;
	padding: 0px;
	margin: 0px;
}
.hundredpxleftalign {
	text-align: left;
	vertical-align: top;
	float: left;
	width: 100px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.670pxrightalign {
	text-align: left;
	vertical-align: top;
	float: right
	width: 670px;
	margin: 0px;
	padding: 0px;
}
.table600 {
	vertical-align: top;
	width: 600px;
}
.table600border {
	vertical-align: middle;
	width: 600px;
	border: 1px solid #000000;
	border-collapse:collapse;
}
.table600border2 {
	vertical-align: top;
	width: 600px;
	border: 1px solid #000000;
	border-collapse:collapse;
	margin-right: 100px;
	margin-left: 70px;
	text-align: left;
}

.table755center {
	vertical-align: top;
	width: 755px;
	margin: 5px;
	padding: 5px;
}
.table755center2 {
	vertical-align: top;
	width: 755px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	border-collapse:collapse;
	border: 1px solid #000000;
}
.tablecell70 {
	vertical-align: top;
	width: 70%;
}
.tablecell67 {
	vertical-align: top;
	width: 67%;
}
.tablecell50 {
	vertical-align: top;
	width: 50%;
}
.tablecell34 {
	vertical-align: top;
	width: 34%;
	text-align: left;
}
.tablecell35 {
	vertical-align: top;
	width: 35%;
}	
.tablecell33 {
	vertical-align: top;
	width: 33%;
}
.tablecell25 {
	vertical-align: top;
	width: 25%;
	}
.tablecell30 {
	vertical-align: top;
	width: 30%;
}
.tablecell20 {
	vertical-align: top;
	width: 20%;
	}
.tablecell15 {
	vertical-align: top;
	width: 15%;
}
.tablecellborder {
	border: thin solid #000000; 
}
.tablecell35px {
	vertical-align: middle;
	width: 25px;
	text-align: left;
}	
.tablecell60px {
	vertical-align: middle;
	width: 60px;
	text-align: left;
}
.tablecell60pxRt {
	vertical-align: middle;
	width: 60px;
	text-align: right;
	border: 1px solid #000000;
}	
	
.tablecell100px {
	vertical-align: middle;
	width: 100px;
	text-align: left;
}		
.tablecell110px {
	vertical-align: middle;
	width: 110px;
	text-align: left;
}	
.tablecell145px {
	vertical-align: middle;
	width: 145px;
	text-align: left;
}
.tablecell150px {
	vertical-align: middle;
	width: 150px;
	text-align: left;
}
.tablecell200px {
	vertical-align: middle;
	width: 200px;
	text-align: left;
}
.tablecell300px {
	vertical-align: middle;
	width: 300px;
	text-align: left;
}
.tablecell600px {
	vertical-align: middle;
	width: 600px;
	text-align: left;
}
.tablecell600pxCenter {
	vertical-align: middle;
	width: 600px;
	text-align: center;
}							
a:link {
	color: #3300FF;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #FFFF00;
}
a:active {
	color: #FF0000;
}
h1 {
	font-size: xx-large;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
h2 {
	font-size: x-large;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
h3 {
	font-size: large;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
h4 {
	font-size: medium;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
h5 {
	font-size: small;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
h6 {
	font-size: x-small;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #990000;
}
.style1 {
	font-size: medium;
	color: #990000;
}
.style2 {
	font-size: small
}
.style3 {
	font-size: medium
	}
.style4 {
	color: #808080;
	font-family: Tahoma, Arial, Courier;
	font-size: x-small;
}
.style5 {
	font-family: Tahoma, Arial, Courier;
	font-size: small;
	color: #000000;
}
.style6 {
	color: #808080;
	font-family: Tahoma, Arial, Courier;
}
.style7 {
	font-size: x-small;
}
.style8 {
	color: #FF0000;
	text-align: center;
	font-size: medium;
}
.style9 {
	text-align: center;
	font-size: small;
	color: #FF0000;
}
.style10 {
	font-size: small;
	font-family: Tahoma, Arial, Helvetica, Geneva;
	color: #000000;
	font-weight: bold;
}
.style11 {
	text-decoration: line-through;	
}
.style12 {
	font-style: italic;
}
.style13 {
	text-align: left;
	font-size: small;
	color: #FF0000;
}
